name = "Capybara [Fabric]"
filename = "capybara-1.19-1.0.5.jar"
side = "both"

[download]
mode = "metadata:curseforge"
url = "https://www.curseforge.com/minecraft/mc-mods/capybara-fabric"
hash-format = "sha1"
hash = "9ebac318a16780ec2575df9d3d19c05fc81f109f"

[update]
[update.curseforge]
file-id = 3846866
project-id = 549031
